Change logs for yatex source package in Bionic

  • yatex (1.77+dfsg1-4) unstable; urgency=medium
    
      * Support emacs25. (Closes: #852103)
      * Add emacsen-common dependency. (Closes: #825377)
      * Update Vcs-* fields.
    
     -- KURASHIKI Satoru <email address hidden>  Mon, 23 Jan 2017 13:35:03 +0900